<ion-view title="Skattingar">
<ion-nav-buttons side="left">
<button ui-sref="home" class="button ion-back-custom">Klar</button>
</ion-nav-buttons>

<!--Audio SOund Practice-->
<ion-content class="nomargin">
<div class="content">
	<div class="exponerasection trainingZoneContent" style="background-color:#D7DADF">
		<div class="popupTitle" id="training_type_1_anxiety">Hur kändes det?</div>
		<div class="rangeType" id="divpopuprange">
			<span class="range_label_ten">10=maximalt</span>
			<span class="range_label_zero">0 =inget (ångest, rädsla, obehag)</span>
		</div>

		<div class="inputrange">
			<input ng-init="volume=8" type="range" name="volume" min="0" max="10" step="1" class="rangeslider" ng-model="volume" value="8">
			<span class="slider-fill-span" id="slider-text" style="bottom:{{volume*9}}%">
				{{volume}}
			</span>

			<span style="height:{{volume*9.2+9.4}}%" id="slider-fill">
			</span>
		</div>

	</div>
	</div>
	<!--Audio SOund Practice-->


	<!--link to graph-->
	<section class="homework">
		<ion-list id="div-homeWorks" class="homeWorksStatus content">
		<a ui-sref="skattningar" class="item item-icon-right">
			Skattningar sedan start <i class="icon ion-ios7-arrow-right encircled"></i></a>


			</ion-list>
		</section>
	</ion-content>



</ion-view>